## Description

generate a white matter probability mask from the DW images.

syntax: gen_WM_mask [ options ] dwi mask prob

## Arguments

dwi | the input diffusion-weighted image.
mask | a binary mask of the brain.
prob | the output white matter 'probability' image.

## Options

-grad encoding

specify the diffusion-weighted gradient scheme used in the acquisition. The program will normally attempt to use the encoding stored in image header.

encoding | the gradient encoding, supplied as a 4xN text file with each line is in the format [ X Y Z b ], where [ X Y Z ] describe the direction of the applied gradient, and b gives the b-value in units (1000 s/mm^2).

-margin width

specify the width of the margin on either side of the image to be used to estimate the noise level (default = 10).

width | the width to use.

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.